.stack1of2,
.stack1of3,
.stack2of3,
.stack1of4,
.stack3of4,
.stack1of5,
.stack2of5,
.stack3of5,
.stack4of5,
#content .stackContent .stack1of2,
#content .stackContent .stackContent .stack1of2,
#content .stackContent .stack1of3,
#content .stackContent .stackContent .stack1of3
{
    width:100%;
	/*font-size: 80%;*/
    left:0 !important;
}

#content .entry-content {
	padding: 0;
}
#content img .alignleft, 
#content img .alignright {
	clear: both;
	display: block;
	margin: 1em auto;
}
#wrap-navi-global {
	display: none !important;
}